#!/bin/bash

CURRENT_TIME=$(date +%H:%M)
if [[ $CURRENT_TIME > "00:00" ]] && [[ $CURRENT_TIME < "8:30" ]]; then
        echo "Triggering scheduled post-backup shutdown"
        shutdown -P 01:00
else
        echo "Automatic shutdown not triggered due to current time"
fi